» Ubuntu » パッケージ

Error

two or more packages specified (gkrelluim quantal)